.edit-task-container {
    max-width: 500px;
    margin: 2rem auto;
    padding: 1rem;
    border: 1px solid #ddd;
    border-radius: 8px;
    background: #f9f9f9;
  }
  
  .current-task-name {
    margin-bottom: 1rem;
    padding: 0.5rem;
    background-color: #e9ecef;
    border-radius: 5px;
  }
  
  .edit-task-form {
    display: flex;
    flex-direction: column;
  }
  
  .task-input {
    margin-bottom: 1rem;
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  
  .update-button {
    padding: 0.5rem;
    border: none;
    border-radius: 4px;
    background-color: #007bff;
    color: white;
    cursor: pointer;
    transition: background-color 0.2s;
  }
  
  .update-button:hover {
    background-color: #0056b3;
  }
  
  .delete-button {
    padding: 0.5rem;
    border: none;
    border-radius: 4px;
    background-color: #dc3545; 
    color: white;
    cursor: pointer;
    transition: background-color 0.2s;
    margin-top: 0.5rem;
  }
  
  .delete-button:hover {
    background-color: #c82333;
  }
  
  .error-message {
    color: red;
    margin-bottom: 0.5rem;
  }